Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6147 - loss of sticky windows
Summary: loss of sticky windows
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 16:59 UTC by das_deniz
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-04 17:28:01 UTC


Attachments (Terms of Use)

Description das_deniz 1999-10-20 16:59:48 UTC
gnome workstation installation 6.1

e conf diff from default: mouse pointer focus,
edge flip disabled, tools tips off, brushed metal theme.

make a window sticky, iconify (hide) it, change
workspaces and uniconify (show) it....

where's the window?

the tasklist button is still present - and it's
icon seems to imply that it's not hidden - if
you work at it (not sure of the pattern here)
you might recover the window through the tasklist
and showing/hiding the window through the task
button.

Comment 1 Dale Lovelace 2000-08-04 17:27:59 UTC
This behaviour is still present in enlightenment-0.16.4-5 (Pinstripe Public
Beta)

Comment 2 Jonathan Blandford 2001-07-13 18:59:01 UTC
Enlightenment current devlopment is in 0.17.


Note You need to log in before you can comment on or make changes to this bug.